# Uses of Interface
org.eclipse.birt.core.preference.IPreferences

Packages that use IPreferences
Package
Description
org.eclipse.birt.core.preference

## Uses of IPreferences in org.eclipse.birt.core.preference

Constructors in org.eclipse.birt.core.preference with parameters of type IPreferences
Modifier
Constructor
Description
``
`PreferenceChangeEvent(IPreferences node, String key, Object oldValue, Object newValue)`
Constructs a new `PreferenceChangeEvent` instance.